<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Karjakin</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/sergeyKarjakin.jpeg" id="Sergey" alt="img">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Sergeyu Karjakin</b><br><br>
                Dobio titulu velemajstora s 12 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 4.<br>
                Karjakin je bio jedna od najvećih dolazećih nada šaha pobjedivši 2004 Vladimira Kramnika u blitz partiji.<br>
                2016 je igrao za naslov svjetskog prvaka protiv Magnusa Carlsena i izgubio je u tie-breaku.<br>
                Unatoč porazu, mjesec dana kasnije "uzvratio" je Carlsenu i osvojio Titulu svjetskog prvaka u brzopoteznom šahu.
            </p>
        </div>
        <div class="_secondaryText">
            <div class="_____socials">
                <p>
                    <a href="https://twitter.com/SergeyKaryakin" target="_blank">
                        <img src="../assets/images/twitter-x-line.png" alt="Twitter" class="________socials">
                    </a>

                    <a href="https://www.instagram.com/sergey_karjakin/" target="_blank">
                        <img src="../assets/images/instagram-line.png" alt="Instagram" class="________socials">
                    </a>
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=TEFaXFDZcd0">Sergey vs Praggna</a></li>
                        <li><a href="https://www.youtube.com/watch?v=tBy5Qg9RAnM">Sergey Karjakin vs Vladimir Kramnik, Battle of two Russian greats</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>